<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">

    <script src="assets/js/jquery-3.4.1.min.js" type="text/javascript"></script>
    <script src="assets/js/scriptajoutlivre.js" type="text/javascript"></script>  

    <title>Ajout livre</title>
</head>
<body>
    <h1>Ajouter un livre</h1>
    <label for="titre">Titre : </label>
        <input type="text" name="titre" class="titre" placeholder="Titre"><br>
    <label for="auteur">Auteur : </label>
        <select name="auteur" class="auteur" id="auteur">

        </select>
    <button class="ajoutelivre">Ajouter</button>
</body>
</html>